### File

`packages/components/eui-dashboard-card/eui-dashboard-card-content-header-title.ts`

### Description

Content container component for EuiDashboardCard. Provides content projection and applies consistent styling.

### Metadata

selector | `eui-dashboard-card-content-header-title`

template

    <ng-content />

styleUrl | `./eui-dashboard-card-content-header-title.scss`

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-dashboard-card-content-header-title'`
CSS class applied to the host element

### Properties

string
Type : `string`
Default value : `'eui-dashboard-card-content-header-title'`
Decorators : `@HostBinding('class')`
CSS class applied to the host element

# results matching ""

# No results matching ""